body {
  font-size: 14px;
  color: #000;
  line-height: 22px; }
  body p, body span, body a, body li, body ul, body h1, body h2, body h3, body h4, body strong, body div, body input, body textarea, body select, body label {
    font-family: 'Open Sans', sans-serif; }
  body.rtl p, body.rtl span, body.rtl a, body.rtl li, body.rtl ul, body.rtl h1, body.rtl h2, body.rtl h3, body.rtl h4, body.rtl strong, body.rtl div, body.rtl input, body.rtl textarea, body.rtl select, body.rtl label {
    font-family: 'Open Sans Hebrew', sans-serif; }

#main:before, #main:after {
  content: " ";
  display: table; }

#main:after {
  clear: both; }

.post-content p {
  margin-top: 0; }

.underlay {
  z-index: 222;
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(119, 119, 119, 0.9);
  cursor: pointer;
  -webkit-animation: fadein 0.5s;
  animation: fadein 0.5s; }

.big-container {
  width: 1220px;
  margin: 0 auto;
  position: relative; }

.glp-btn {
  background-color: #ec9b00;
  color: #fff;
  font-weight: 600;
  padding: 10px 20px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */ }
  .glp-btn:hover, .glp-btn:visited, .glp-btn:focus {
    color: #fff;
    text-decoration: none; }
  .glp-btn.alter-btn {
    background-color: #fff;
    color: #000; }
    .glp-btn.alter-btn:hover, .glp-btn.alter-btn:visited, .glp-btn.alter-btn:focus {
      color: #000;
      text-decoration: none; }

.left {
  float: left; }

.right {
  float: right; }

.error-404, .no-results {
  margin: 50px 0; }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0; }

.animate-if.ng-enter, .animate-if.ng-leave {
  transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.5s; }

.animate-if.ng-enter,
.animate-if.ng-leave.ng-leave-active {
  opacity: 0; }

.animate-if.ng-leave,
.animate-if.ng-enter.ng-enter-active {
  opacity: 1; }

header.site-header {
  position: relative;
  z-index: 55;
  transition: all 0.2s ease-in-out; }
  header.site-header.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    background: rgba(255, 255, 255, 0.9); }
    header.site-header.sticky .nav-wrapper {
      margin-top: 0;
      background: transparent; }

.nav-wrapper {
  position: relative;
  background: rgba(255, 255, 255, 0.9);
  margin-top: 35px;
  height: 83px;
  padding: 0 20px; }
  .nav-wrapper:before, .nav-wrapper:after {
    content: " ";
    display: table; }
  .nav-wrapper:after {
    clear: both; }

.logo {
  margin-top: 20px;
  float: right; }

nav.navbar.navbar-default {
  border: 0;
  background-color: transparent;
  min-height: inherit;
  margin: 33px 0 0;
  padding: 0;
  position: relative;
  float: left; }
  nav.navbar.navbar-default ul li {
    padding-right: 25px;
    padding-left: 25px;
    border-right: 1px solid #000; }
    nav.navbar.navbar-default ul li:first-of-type {
      padding-right: 25px;
      padding-left: 0; }
    nav.navbar.navbar-default ul li:last-of-type {
      border-right: 0; }
    nav.navbar.navbar-default ul li a {
      padding: 0;
      font-weight: 400;
      font-size: 17px;
      color: #000; }
      nav.navbar.navbar-default ul li a:hover {
        background: transparent;
        color: #ec9b00; }
    nav.navbar.navbar-default ul li.current-menu-item a {
      background: transparent;
      color: #ec9b00; }
      nav.navbar.navbar-default ul li.current-menu-item a:hover {
        background: transparent;
        color: #000; }
    nav.navbar.navbar-default ul li:hover {
      background: transparent;
      color: #000; }
  nav.navbar.navbar-default .navbar-collapse {
    border: 0;
    border-color: transparent;
    box-shadow: none;
    z-index: 454; }

@media (max-width: 992px) {
  nav.navbar.navbar-default {
    margin: 18px 0 0;
    position: absolute;
    left: 20px; }
    nav.navbar.navbar-default .navbar-toggle {
      float: left;
      border: 0;
      -webkit-border-radius: 0;
      border-radius: 0;
      background-clip: padding-box;
      /* stops bg color from leaking outside the border: */ }
      nav.navbar.navbar-default .navbar-toggle:hover, nav.navbar.navbar-default .navbar-toggle:focus {
        background-color: #ec9b00; }
        nav.navbar.navbar-default .navbar-toggle:hover .icon-bar, nav.navbar.navbar-default .navbar-toggle:focus .icon-bar {
          background-color: #fff; }
      nav.navbar.navbar-default .navbar-toggle .icon-bar {
        background-color: #DD1F27;
        width: 29px;
        height: 3px; }
    nav.navbar.navbar-default ul {
      background-color: rgba(255, 255, 255, 0.9);
      padding: 10px;
      margin: 0; }
      nav.navbar.navbar-default ul li {
        padding: 8px 30px 8px 0;
        border: 0; }
      nav.navbar.navbar-default ul ul.dropdown-menu {
        background: transparent; }
        nav.navbar.navbar-default ul ul.dropdown-menu li {
          background: transparent; }
          nav.navbar.navbar-default ul ul.dropdown-menu li a {
            color: #000 !important; }
            nav.navbar.navbar-default ul ul.dropdown-menu li a:hover, nav.navbar.navbar-default ul ul.dropdown-menu li a:visited, nav.navbar.navbar-default ul ul.dropdown-menu li a:focus {
              color: #000; }
    nav.navbar.navbar-default .navbar-collapse.collapse {
      width: inherit;
      z-index: 454;
      position: relative;
      margin-top: 2px;
      right: 0;
      border: 0;
      border-color: transparent;
      box-shadow: none; }
      nav.navbar.navbar-default .navbar-collapse.collapse.in {
        border-color: transparent; } }

@media (min-width: 768px) and (max-width: 769px) {
  nav.navbar.navbar-default {
    left: 40px; } }

@media (max-width: 767px) {
  .nav-wrapper {
    margin-top: 0; } }

footer.site-footer {
  background: #3b3b3b;
  color: #898988; }
  footer.site-footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
    footer.site-footer ul li {
      display: inline-block;
      padding-right: 25px;
      padding-left: 25px;
      border-right: 1px solid #fff; }
      footer.site-footer ul li:first-of-type {
        padding-right: 25px;
        padding-left: 0; }
      footer.site-footer ul li:last-of-type {
        border-right: 0; }
      footer.site-footer ul li a {
        padding: 0;
        font-weight: 400;
        font-size: 17px;
        color: #fff; }
        footer.site-footer ul li a:hover {
          background: transparent;
          color: #ec9b00; }
      footer.site-footer ul li.current-menu-item a {
        background: transparent;
        color: #ec9b00; }
        footer.site-footer ul li.current-menu-item a:hover {
          background: transparent;
          color: #fff; }
      footer.site-footer ul li:hover {
        background: transparent; }
  footer.site-footer .footer-top {
    padding: 40px 0; }
  footer.site-footer .footer-bottom {
    border-top: 1px solid #898988;
    padding: 20px 0; }
    footer.site-footer .footer-bottom:before, footer.site-footer .footer-bottom:after {
      content: " ";
      display: table; }
    footer.site-footer .footer-bottom:after {
      clear: both; }
    footer.site-footer .footer-bottom a {
      color: #898988; }
      footer.site-footer .footer-bottom a:visited {
        color: #898988; }

@media (max-width: 767px) {
  footer.site-footer .footer-top {
    padding: 20px 0; }
  footer.site-footer ul {
    text-align: center; }
    footer.site-footer ul li {
      display: inline-block;
      padding-right: 0;
      margin: 0 10px 10px;
      padding-left: 0;
      border-right: 0; }
      footer.site-footer ul li:first-of-type {
        padding-right: 0; }
  footer.site-footer .footer-bottom {
    text-align: center; }
    footer.site-footer .footer-bottom .left, footer.site-footer .footer-bottom .right {
      float: none; }
    footer.site-footer .footer-bottom p {
      margin-bottom: 15px; } }

.home .main-image {
  padding-bottom: 43.8%;
  height: inherit; }
  .home .main-image .main-caption {
    position: absolute;
    top: 200px;
    right: 6%;
    max-width: 650px;
    left: auto;
    transform: none;
    text-align: center;
    background-color: transparent; }
    .home .main-image .main-caption h1 {
      color: #000;
      font-weight: 700;
      font-size: 50px;
      margin: 0 0 15px;
      line-height: 53px; }
    .home .main-image .main-caption h2 {
      color: #000;
      font-weight: 400;
      font-size: 20px;
      margin: 0; }

.home-content {
  background: #efefef; }

.boxes {
  margin: 45px 0;
  display: flex; }
  .boxes:before, .boxes:after {
    content: " ";
    display: table; }
  .boxes:after {
    clear: both; }
  .boxes .col-md-4 {
    flex-grow: 1; }
    .boxes .col-md-4 .box {
      width: 352px; }
    .boxes .col-md-4:nth-of-type(1) .box {
      float: left; }
    .boxes .col-md-4:nth-of-type(2) .box {
      margin: 0 auto; }
    .boxes .col-md-4:nth-of-type(3) .box {
      float: right;
      height: 100%; }
  .boxes .box {
    flex-grow: 1;
    padding-bottom: 60px;
    background: #fff;
    height: 100%;
    position: relative; }
  .boxes .news-box-widget {
    float: right;
    width: 352px;
    margin-top: 0; }
  .boxes p {
    margin: 0; }
  .boxes .box-top-image {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 138px;
    overflow: hidden; }
  .boxes .box-content {
    padding: 20px; }
  .boxes .box-button {
    position: absolute;
    width: 100%;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center; }
  .boxes .box-3 {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
    color: #fff; }
    .boxes .box-3 .box-button {
      bottom: inherit; }
    .boxes .box-3 img {
      max-width: 100%;
      height: auto;
      display: block;
      margin: 10px auto 30px; }
    .boxes .box-3 h2 {
      font-size: 26px;
      font-weight: 800;
      margin-bottom: 5px;
      margin-top: 0;
      text-shadow: 0 0 6px rgba(0, 0, 0, 0.2); }
      .boxes .box-3 h2 small {
        font-size: 16px; }

@media (max-width: 767px) {
  .home .main-image {
    padding-bottom: 0; }
    .home .main-image .main-caption {
      width: 67%;
      background-color: transparent;
      padding: 0;
      top: 20px;
      right: 10px;
      left: auto;
      -webkit-transform: none;
      -moz-transform: none;
      -ms-transform: none;
      transform: none; }
      .home .main-image .main-caption h1 {
        line-height: 40px;
        font-size: 40px;
        margin: 0; }
      .home .main-image .main-caption h2 {
        font-size: 16px; }
  .boxes {
    margin: 5px 0 0;
    flex-wrap: wrap; }
    .boxes .col-md-4 .box {
      width: 100%; }
    .boxes .col-md-4:nth-of-type(1) .box {
      float: none; }
    .boxes .col-md-4:nth-of-type(2) .box {
      margin: 0 0 5px 0; }
    .boxes .col-md-4:nth-of-type(3) .box {
      float: none;
      margin-bottom: 0; }
    .boxes .box {
      margin-bottom: 5px;
      height: inherit; }
      .boxes .box.box-3 {
        height: inherit; }
    .boxes .news-box-widget {
      width: 100%; }
    .boxes .box-button {
      bottom: 0;
      padding-bottom: 20px; }
    .boxes .box-3 .box-content {
      padding: 30px 30px 90px; }
    .boxes .box-3 .box-button {
      bottom: 25px; } }

@media (min-width: 768px) and (max-width: 992px) {
  .boxes {
    flex-wrap: wrap; }
    .boxes .col-md-4 {
      margin: 0 0 45px 0; }
      .boxes .col-md-4 .box {
        width: 100%; }
      .boxes .col-md-4:nth-of-type(1) .box {
        float: none; }
      .boxes .col-md-4:nth-of-type(3) {
        margin: 0 0 45px 0; }
        .boxes .col-md-4:nth-of-type(3) .box {
          float: none; }
    .boxes .box-3 {
      background-position: bottom center; }
    .boxes .news-box-widget {
      width: 100%; } }

@media (min-width: 993px) and (max-width: 1200px) {
  .home .boxes .col-md-4 .box {
    width: 100%; }
  .home .boxes .col-md-4:nth-of-type(1) {
    padding-right: 7.5px; }
  .home .boxes .col-md-4:nth-of-type(2) {
    padding-right: 7.5px;
    padding-left: 7.5px; }
  .home .boxes .col-md-4:nth-of-type(3) {
    padding-left: 7.5px; }
  .home .boxes .news-box-widget {
    width: 100%; } }

@media (min-width: 768px) and (max-width: 1200px) {
  .home .main-image {
    padding-bottom: 31%;
    height: inherit; }
    .home .main-image .main-caption {
      position: absolute;
      top: 140px;
      left: 50%;
      width: 100%;
      -webkit-transform: translate(-50%, 0);
      -moz-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
      text-align: center; }
      .home .main-image .main-caption h1 {
        font-size: 40px; }
      .home .main-image .main-caption h2 {
        font-size: 20px; } }

@media (min-width: 768px) and (max-width: 993px) {
  .home .main-image .main-caption {
    top: 110px; } }

.main-image {
  height: 420px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  margin-top: -119px; }
  .main-image .caption-wrapper {
    position: relative;
    max-width: 1160px;
    width: 100%;
    margin: 0 auto; }
  .main-image .main-caption {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.2);
    padding: 30px 20px;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center; }
    .main-image .main-caption h1 {
      color: #fff;
      font-weight: 700;
      font-size: 30px;
      line-height: 30px;
      margin: 0; }

.page-wrapper:before, .page-wrapper:after {
  content: " ";
  display: table; }

.page-wrapper:after {
  clear: both; }

@media (max-width: 767px) {
  .main-image {
    margin-top: 0; }
    .main-image .caption-wrapper {
      position: initial; }
    .main-image .main-caption {
      top: 50%;
      width: 80%;
      line-height: 30px; }
      .main-image .main-caption h1 {
        font-size: 24px;
        width: 100%; }
    .main-image img {
      max-width: 100%;
      height: auto;
      display: block; } }

.page-template-template-contact .main-image .main-caption {
  background-color: rgba(0, 0, 0, 0.2); }

.page-template-template-contact .contact-form .wpcf7 input, .page-template-template-contact .contact-form .wpcf7 textarea, .page-template-template-contact .contact-form .wpcf7 select, .page-template-template-contact .contact-form .wpcf7 label {
  color: #000; }

.contact-wrapper {
  max-width: 865px;
  padding: 90px 0;
  margin: 0 auto; }
  .contact-wrapper:before, .contact-wrapper:after {
    content: " ";
    display: table; }
  .contact-wrapper:after {
    clear: both; }
  .contact-wrapper .col-sm-6:first-of-type {
    background-color: #376d7d; }
  .contact-wrapper .col-sm-6:last-of-type {
    background-color: #d7e4e7; }

.contact-details {
  min-height: 628px;
  padding: 60px 55px;
  font-size: 16px;
  color: #fff; }
  .contact-details h1, .contact-details h2, .contact-details h3, .contact-details h4 {
    font-weight: 300;
    color: #ec9b00;
    margin-top: 0; }
  .contact-details h2 {
    font-size: 40px; }
  .contact-details h1 {
    font-size: 50px; }
  .contact-details ul {
    list-style-type: none;
    padding: 0;
    margin: 0; }
    .contact-details ul li {
      border-bottom: 1px solid #fff;
      margin-bottom: 15px;
      padding-bottom: 15px; }
      .contact-details ul li:last-of-type {
        border-bottom: 0;
        margin-bottom: 0; }
      .contact-details ul li span {
        font-size: 13px; }
      .contact-details ul li a {
        color: #fff; }
        .contact-details ul li a:hover, .contact-details ul li a:visited, .contact-details ul li a:focus {
          color: #fff;
          text-decoration: none; }
        .contact-details ul li a.tel {
          color: #ec9b00; }
          .contact-details ul li a.tel:hover, .contact-details ul li a.tel:visited, .contact-details ul li a.tel:focus {
            color: #ec9b00; }

.contact-form {
  min-height: 628px;
  padding: 60px 55px; }
  .contact-form .wpcf7 input, .contact-form .wpcf7 textarea, .contact-form .wpcf7 select, .contact-form .wpcf7 label {
    width: 100%;
    margin-bottom: 5px;
    border-radius: 0;
    color: #fff;
    font-weight: 400; }
  .contact-form .wpcf7 input[type='submit'] {
    width: 100%;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */
    padding: 10px 0;
    color: #00334d;
    box-shadow: none;
    background: #ec9b00;
    font-size: 14px; }
  .contact-form .wpcf7 .wpcf7-mail-sent-ok {
    border: 1px solid #398f14;
    background: #fff;
    color: #398f14;
    font-size: 14px;
    margin: 40px 0 0; }
  .contact-form .wpcf7 .wpcf7-validation-errors, .contact-form .wpcf7 .wpcf7-mail-sent-ng {
    border: 1px solid #cf2e34;
    background: #fff;
    color: #cf2e34;
    font-size: 14px;
    margin: 40px 0 0; }
  .contact-form .wpcf7 .wpcf7-form-control-wrap + br {
    display: none; }
  .contact-form .wpcf7 input.wpcf7-submit {
    display: block;
    width: 105px;
    margin: 0 auto;
    color: #fff;
    padding: 15px 0;
    font-size: 16px;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */ }
  .contact-form .wpcf7 label {
    color: #515151;
    font-size: 16px; }
  .contact-form .form-row:before, .contact-form .form-row:after {
    content: " ";
    display: table; }
  .contact-form .form-row:after {
    clear: both; }
  .contact-form .form-label {
    width: 24%;
    float: left; }
    .contact-form .form-label label {
      text-align: right; }
  .contact-form .form-input {
    width: 73%;
    float: right; }

@media (max-width: 767px) {
  .contact-wrapper {
    padding: 0; }
  .contact-form {
    min-height: inherit;
    padding: 60px 25px 80px; } }

@media (min-width: 768px) and (max-width: 992px) {
  .contact-wrapper {
    padding: 30px 0; }
  .contact-form {
    min-height: 650px;
    padding: 60px 35px; }
  .contact-details {
    min-height: 650px; } }

.adv-calc {
  max-width: 945px;
  margin: 85px auto; }
  .adv-calc:before, .adv-calc:after {
    content: " ";
    display: table; }
  .adv-calc:after {
    clear: both; }
  .adv-calc .col-md-6:first-of-type {
    padding-right: 15px; }
  .adv-calc .col-md-6:last-of-type {
    padding-left: 15px; }
  .adv-calc label {
    position: relative; }

.calc-area:before, .calc-area:after {
  content: " ";
  display: table; }

.calc-area:after {
  clear: both; }

.months-list {
  background-color: #d7e4e7;
  padding: 45px;
  height: 735px; }
  .months-list h2 {
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    position: relative; }
  .months-list table {
    border-collapse: separate;
    border-spacing: 5px; }
    .months-list table th {
      font-weight: 400; }
    .months-list table td input {
      display: block;
      margin: 0 auto 3px;
      width: 92px;
      height: 38px;
      -webkit-border-radius: 0;
      border-radius: 0;
      background-clip: padding-box;
      /* stops bg color from leaking outside the border: */ }

.form-wrapper:before, .form-wrapper:after {
  content: " ";
  display: table; }

.form-wrapper:after {
  clear: both; }

.consumption-details {
  background-color: #d7e4e7;
  padding: 45px;
  height: 735px; }
  .consumption-details h2 {
    margin-bottom: 5px;
    margin-top: 0;
    font-size: 18px; }
  .consumption-details input, .consumption-details select {
    width: 92px;
    height: 38px;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */ }
  .consumption-details label {
    margin-top: 7px;
    font-size: 15px;
    font-weight: 400; }
  .consumption-details .inp-desc {
    font-size: 14px;
    padding-left: 3px;
    margin-top: -2px; }
  .consumption-details div {
    border-bottom: 1px solid #acb6b9;
    padding-bottom: 0;
    margin-bottom: 25px; }
    .consumption-details div:first-of-type {
      margin-top: 45px; }
    .consumption-details div:last-of-type {
      border-bottom: 0;
      padding-bottom: 0;
      margin-bottom: 0; }
  .consumption-details table {
    border-collapse: separate;
    border-spacing: 0 7px;
    margin-bottom: 15px; }
    .consumption-details table td {
      vertical-align: middle;
      height: 38px; }
    .consumption-details table tr {
      margin-bottom: 5px; }
      .consumption-details table tr td:first-of-type {
        width: 191px; }
      .consumption-details table tr td:nth-of-type(2) {
        width: 92px; }

table {
  width: 100%; }
  table input {
    width: 100%; }

.ast {
  position: relative;
  top: -7px;
  color: #ec9b00; }

.calc-disclaimer {
  margin-top: 40px; }
  .calc-disclaimer p {
    color: #666; }

.send-calc {
  margin-top: 30px;
  text-align: center; }
  .send-calc button.calc-button {
    width: 217px; }
  .send-calc label {
    font-weight: 400; }

button.calc-button {
  padding: 15px 0;
  margin: 0 auto;
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  background-color: #ec9b00;
  border: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */ }

@media (max-width: 767px) {
  .months-list {
    height: inherit; }
  .consumption-details {
    height: inherit; }
  .adv-calc {
    margin: 0 auto 85px; }
    .adv-calc .col-md-6:first-of-type {
      padding-right: 0; }
    .adv-calc .col-md-6:last-of-type {
      padding-left: 0; }
  .calc-disclaimer {
    padding: 0 20px; } }

@media (max-width: 769px) {
  .months-list {
    padding: 30px 10px 5px;
    margin-bottom: 20px; }
    .months-list table {
      width: 100%; }
      .months-list table td input {
        width: 100%; }
    .months-list h2 {
      margin: 0 0 20px; }
  .adv-calc {
    margin: 20px auto 85px; }
  .consumption-details {
    padding: 20px; }
    .consumption-details div:first-of-type {
      margin-top: 0; } }

.base-calc {
  position: relative;
  background-color: #d7e4e7;
  width: 540px;
  margin: 70px auto;
  padding: 60px 45px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .base-calc.calc-done {
    width: 504px; }
  .base-calc.form-done {
    background-color: transparent;
    width: inherit;
    margin: 0;
    padding: 0; }
  .base-calc h2 {
    font-weight: 300;
    font-size: 28px;
    text-align: center;
    margin-top: 0; }
  .base-calc .calc-area input[type="text"], .base-calc .calc-area input[type="number"], .base-calc .calc-area input[type="email"] {
    width: 172px;
    height: 50px;
    padding: 0 7px;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */
    font-size: 17px; }
  .base-calc .calc-area label {
    margin-top: 7px;
    font-size: 15px;
    font-weight: 400;
    position: relative; }
  .base-calc .calc-area .inp-desc {
    font-size: 14px;
    padding-left: 3px;
    margin-top: -2px;
    float: left; }
  .base-calc .calc-area .user-details-form input[type="text"], .base-calc .calc-area .user-details-form input[type="number"], .base-calc .calc-area .user-details-form input[type="email"] {
    width: 205px;
    margin-bottom: 8px;
    margin-left: 30px; }
  .base-calc .calc-icon {
    position: absolute;
    right: 15px;
    bottom: 15px; }
  .base-calc .send-calc {
    margin-top: 30px;
    text-align: center; }
    .base-calc .send-calc label {
      font-weight: 400; }
  .base-calc button.calc-button {
    width: 96px;
    padding: 15px 0;
    margin: 0 auto;
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #ec9b00;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */ }

label.required:before, h1.required:before, h2.required:before, h3.required:before {
  content: "*";
  position: absolute;
  color: #ec9b00;
  top: -5px;
  left: -15px; }

.next-icon {
  -webkit-transform: rotateZ(-180deg);
  -moz-transform: rotateZ(-180deg);
  -ms-transform: rotateZ(-180deg);
  transform: rotateZ(-180deg);
  margin-top: -4px;
  margin-left: 4px; }

.bottom-calc-icon {
  position: absolute;
  bottom: 15px;
  left: 15px; }

.rtl .next-icon {
  -webkit-transform: rotateZ(0deg);
  -moz-transform: rotateZ(0deg);
  -ms-transform: rotateZ(0deg);
  transform: rotateZ(0deg); }

.rtl .base-calc table tr td:nth-of-type(3) {
  width: 100px; }

/**
* User details form
*/
.user-details-form {
  padding: 0 25px; }
  .user-details-form button.calc-button {
    width: 156px; }
  .user-details-form h2 {
    display: inline-block;
    float: right; }
  .user-details-form form {
    float: right; }
  .user-details-form label[for="toc"] {
    margin-bottom: 30px;
    float: right; }

.stage-title:before, .stage-title:after {
  content: " ";
  display: table; }

.stage-title:after {
  clear: both; }

span.stage {
  color: #a0a0a0;
  float: right;
  font-size: 15px;
  font-weight: 400;
  display: inline-block;
  margin-left: 30px; }

/**
* Calc result
*/
.calc-result {
  font-size: 16px;
  text-align: center;
  max-width: 836px;
  margin: 140px auto;
  padding: 15px;
  background-color: #313f51; }
  .calc-result img {
    margin: 25px auto 50px; }
  .calc-result p {
    margin-bottom: 5px;
    margin-top: 0;
    color: #fff; }
    .calc-result p:last-of-type {
      margin-bottom: 10px; }
  .calc-result .savings {
    font-weight: 800;
    color: #ec9b00;
    font-size: 30px;
    border: 1px solid #ec9b00;
    width: 100%;
    padding: 15px 5px; }

.calc-result-wrapper {
  border: 1px solid #fff;
  padding: 60px 0; }
  .calc-result-wrapper .inner-wrapper {
    width: 315px;
    margin: 0 auto; }

/**
 * Adv calc link
 */
.advanced-calc-link-wrapper {
  text-align: center;
  margin-bottom: 75px; }

.adv-calc-link, .contact-us-link {
  background: #ec9b00;
  padding: 12px 15px;
  color: #000;
  font-weight: 500; }
  .adv-calc-link:hover, .adv-calc-link:visited, .adv-calc-link:focus, .contact-us-link:hover, .contact-us-link:visited, .contact-us-link:focus {
    color: #000; }

.contact-us-link {
  margin-top: 10px;
  display: inline-block; }

.en .calc-result p:last-of-type {
  margin-bottom: 25px; }

.en .contact-us-link {
  margin-top: 25px; }

.page-template-template-base-calc .calc-disclaimer {
  max-width: 540px;
  margin: -30px auto 0; }

@media (max-width: 767px) {
  .base-calc {
    width: 100%;
    padding: 40px 20px;
    margin: 0 auto; }
    .base-calc .calc-area table {
      width: 100%; }
    .base-calc .calc-area input[type="text"], .base-calc .calc-area input[type="number"], .base-calc .calc-area input[type="email"] {
      width: 100%; }
    .base-calc.calc-done {
      width: 100%; }
  .user-details-form form {
    float: none; }
  .user-details-form label[for="toc"] {
    float: none; }
  span.stage {
    margin-left: 0;
    float: none; }
  .calc-result {
    margin: 60px auto; }
  .rtl .base-calc table tr td:nth-of-type(3) {
    width: 50px; }
  .advanced-calc-link-wrapper {
    margin-top: 65px; }
  .page-template-template-base-calc .calc-disclaimer {
    max-width: 540px;
    margin: 0 auto 0; } }

.page-template-template-about .main-image .main-caption {
  background: rgba(0, 0, 0, 0.2); }

#sidebar-about {
  min-height: 600px;
  height: 100%;
  background-color: #ebebeb; }

.page-sections {
  float: left;
  padding-right: 20px; }

.page-section {
  display: none; }
  .page-section.current {
    display: block; }

ul.page-sections-menu {
  list-style-type: none;
  margin: 0;
  padding: 35px 0 0;
  width: 100%; }
  ul.page-sections-menu li {
    font-size: 16px;
    color: #000;
    cursor: pointer; }
    ul.page-sections-menu li span {
      border-bottom: 1px solid #bbbbbb;
      width: 75%;
      margin: 0 auto;
      padding: 20px 0;
      display: block; }
    ul.page-sections-menu li.current {
      color: #fff;
      background-color: #ec9b00; }
      ul.page-sections-menu li.current span {
        border-bottom: 0; }

.sections-wrapper {
  max-width: 95%;
  padding: 50px; }
  .sections-wrapper:before, .sections-wrapper:after {
    content: " ";
    display: table; }
  .sections-wrapper:after {
    clear: both; }

.widgets-side {
  float: right; }

.adv-calc-widget {
  width: 288px;
  height: 288px;
  margin-bottom: 60px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  text-align: center;
  color: #fff;
  padding-top: 45px; }
  .adv-calc-widget .box-button {
    margin-top: 40px; }
    .adv-calc-widget .box-button a {
      font-weight: 700; }
  .adv-calc-widget img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto 15px; }
  .adv-calc-widget h2 {
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 0;
    margin-top: 0;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.2); }
    .adv-calc-widget h2 small {
      font-size: 14px; }

.news-box-widget {
  position: relative;
  background-color: #e6e6e6;
  width: 288px;
  height: 115px;
  padding: 35px 20px; }
  .news-box-widget .rect-title {
    background-color: #66a59a;
    position: absolute;
    top: -10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 5px 10px; }
    .news-box-widget .rect-title h4 {
      margin: 0;
      color: #fff;
      font-size: 14px;
      font-weight: 400; }
  .news-box-widget div[class^="single-news-line"] {
    display: none; }
  .news-box-widget a {
    color: #000; }
    .news-box-widget a:hover, .news-box-widget a:visited, .news-box-widget a:focus {
      color: #000; }

@media (max-width: 769px) {
  .sections-wrapper {
    max-width: 100%;
    padding: 30px; }
  .page-sections, .widgets-side {
    float: none; } }

@media (max-width: 767px) {
  #sidebar-about {
    min-height: inherit;
    padding-bottom: 35px; } }

@media (max-width: 992px) {
  .sections-wrapper {
    max-width: 100%; }
  .page-sections, .widgets-side {
    float: none; }
  .page-sections {
    padding-right: 20px; }
  .news-box-widget {
    margin: 0 auto; }
  .adv-calc-widget {
    margin: 20px auto 35px; } }

.single-projects .main-image .main-caption {
  background-color: #356c7b; }

.map-wrapper {
  position: relative; }
  .map-wrapper .main-caption {
    position: absolute;
    background-color: #356c7b;
    padding: 30px 20px;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center; }
    .map-wrapper .main-caption h1 {
      color: #fff;
      font-weight: 700;
      font-size: 30px;
      line-height: 30px;
      margin: 0; }

#map {
  height: 420px;
  margin-top: -119px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); }

.project-tag {
  background-color: #ec9b00;
  color: #fff;
  font-size: 19px;
  font-weight: 700;
  padding: 5px 7px;
  position: absolute;
  top: -15px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); }

.projects-sidebar {
  background-color: #bed0d4;
  height: 600px;
  overflow-y: scroll; }
  .projects-sidebar:before, .projects-sidebar:after {
    content: " ";
    display: table; }
  .projects-sidebar:after {
    clear: both; }
  .projects-sidebar h2 {
    font-size: 24px;
    font-weight: 400;
    margin: 0 0 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000; }
  .projects-sidebar h3 {
    font-weight: 700;
    margin: 0; }
  .projects-sidebar ul {
    padding: 0 0 30px;
    margin: 0;
    list-style-type: none; }
    .projects-sidebar ul:before, .projects-sidebar ul:after {
      content: " ";
      display: table; }
    .projects-sidebar ul:after {
      clear: both; }
    .projects-sidebar ul li {
      padding: 0 42px; }
      .projects-sidebar ul li a {
        font-size: 15px;
        color: #000;
        border-bottom: 1px solid #98a6aa;
        width: 100%;
        padding: 15px 0;
        display: block; }
        .projects-sidebar ul li a:hover, .projects-sidebar ul li a:visited, .projects-sidebar ul li a:focus {
          color: #000;
          text-decoration: none; }
      .projects-sidebar ul li.selected, .projects-sidebar ul li:hover {
        background: #ec9b00; }
        .projects-sidebar ul li.selected a, .projects-sidebar ul li:hover a {
          color: #fff; }
          .projects-sidebar ul li.selected a:hover, .projects-sidebar ul li.selected a:visited, .projects-sidebar ul li.selected a:focus, .projects-sidebar ul li:hover a:hover, .projects-sidebar ul li:hover a:visited, .projects-sidebar ul li:hover a:focus {
            color: #fff; }
  .projects-sidebar div[class^="projects"] h3 {
    margin-bottom: 45px;
    font-size: 20px;
    max-width: 281px; }
  .projects-sidebar div[class^="projects"] ul {
    width: 100%; }

.projects-type {
  padding: 42px 42px 0; }

.projects-wide {
  min-height: 500px;
  background-color: #bed0d4;
  padding: 42px 42px 0; }
  .projects-wide h3 {
    margin-bottom: 45px;
    font-size: 20px;
    max-width: 281px; }
  .projects-wide ul {
    width: 100%; }
    .projects-wide ul li:nth-of-type(odd) {
      float: left;
      width: 46%; }
    .projects-wide ul li:nth-of-type(even) {
      float: right;
      width: 46%; }

.projects-narrow {
  background-color: #d7e4e7;
  min-height: 500px;
  padding: 42px 35px 0; }
  .projects-narrow h3 {
    margin-bottom: 35px;
    font-size: 16px;
    max-width: 218px; }

.project-panel {
  padding: 50px 50px 50px; }
  .project-panel:before, .project-panel:after {
    content: " ";
    display: table; }
  .project-panel:after {
    clear: both; }

.project-wrapper:before, .project-wrapper:after {
  content: " ";
  display: table; }

.project-wrapper:after {
  clear: both; }

.project-wrapper .adv-calc-widget {
  margin-bottom: 0; }

@media (max-width: 767px) {
  .single-projects .main-image .main-caption {
    width: 80%;
    line-height: 30px; }
  .project-wrapper {
    max-width: 100%;
    padding: 10px 10px 10px; }
    .project-wrapper .adv-calc-widget {
      margin: 0 auto; }
  .project-panel {
    padding: 30px 30px 30px; }
    .project-panel .adv-calc-widget {
      margin: 0 auto 20px; } }

.single-post .nav-wrapper {
  margin-top: 10px; }

.single-post-wrapper {
  max-width: 800px;
  margin: 0 auto 50px; }

@media (max-width: 992px) {
  padding: 0 30px; }

.page-template-template-soon {
  direction: ltr !important; }
  .page-template-template-soon .main-image {
    height: 100vh;
    margin-top: 0; }
    .page-template-template-soon .main-image .main-caption {
      transform: none;
      top: 200px; }
      .page-template-template-soon .main-image .main-caption h1 {
        color: #000;
        font-weight: 700;
        font-size: 35px; }

.logo-soon {
  margin: 0 auto 25px; }

@media (max-width: 767px) {
  .page-template-template-soon .main-image .main-caption {
    width: 280px;
    right: 0;
    left: auto; } }
